<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <p> ubah isi login.html di cabang master </p>
    <p>Disini berisikan code login</p>

    <p>Action Login (cabang halaman_login)</p>

    <!-- action registrasi (halaman_regitrasi) -->
    <p>Action Registrasi (cabang halaman_regitrasi)</p>

    <!-- action data karyawan -->
    <p>Action Data Karyawan (cabang halaman_login)</p>
    
</body>
</html>